﻿@import "http://fonts.googleapis.com/css?family=Arimo";
@import "http://fonts.googleapis.com/css?family=Signika";
@import "http://fonts.googleapis.com/css?family=Amaranth";

.col-220 {
    float: left;
    width: 220px;
}

#categories {
   float: left;
    overflow: hidden;
    width: 24%;
    padding:15px;
}
#categories1 {
   float: left;
    overflow: hidden;
    width: 24%;
    margin-right:25px;
    padding:15px 15px 15px px;
}
#categories2 {
   float: left;
    overflow: hidden;
    width:73%;
    padding:15px 15px 15px px;
}
.box {
    margin-bottom: 17px;
}
.box-head {
    background: none repeat scroll 0 0 #6b9cc3;
    color: #212A80;
    font-family: 'Amaranth',serif;
    font-size: 15px;
    font-weight: normal;
    line-height: 18px;
    margin-bottom: 12px;
    padding: 10px 0 10px 14px;
    text-transform: uppercase;
}
.box-head1{
    background: none repeat scroll 0 0 #7E0E0E;
    color: #fff;
    font-family: 'Arimo',serif;
    font-size: 15px;
    font-weight: normal;
    line-height: 18px;
    margin-bottom: 12px;
    padding: 10px 0 10px 14px;

}
.box-head2{
    background: none repeat scroll 0 0 #007a0e;
    color: #fff;
    font-family: 'Arimo',serif;
    font-size: 15px;
    font-weight: normal;
    line-height: 18px;
    margin-bottom: 12px;
    padding: 10px 0 10px 14px;

}
.box-head1 a
{
    color:#ff0000;
}

.box-body {
}

#cssmenu {
    width: 220px;
}
#cssmenu, #cssmenu ul, #cssmenu li, #cssmenu a {
    border: 0 none;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 1em;
    line-height: 1;
    list-style: none outside none;
    margin: 0;
    padding: 0;
    position: relative;
    text-decoration: none;
}

.box-body ul {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}

@import "http://fonts.googleapis.com/css?family=Ubuntu:300,400,500,700";
@import "http://fonts.googleapis.com/css?family=Open+Sans:400,600,300";
#cssmenu, #cssmenu ul, #cssmenu li, #cssmenu a {
    border: 0 none;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 1em;
    line-height: 1;
    list-style: none outside none;
    margin: 0;
    padding: 0;
    position: relative;
    text-decoration: none;
}
#cssmenu {
    width: 220px;
}
#cssmenu a {
    line-height: 1.3;
}
#cssmenu > ul > li:first-child {
}
#cssmenu > ul > li:first-child > a {
    border: medium none;
    padding: 10px 2px 10px 10px;
}
#cssmenu > ul > li:first-child > a > span {
    padding: 2px 0 0;
}
#cssmenu > ul > li:first-child:hover {
}
#cssmenu > ul > li {
}
#cssmenu > ul > li:hover {
}
#cssmenu > ul > li > a {
    
    border-top: medium none;
    color: #000000;
    display: block;
    font-size: 12px;
}
#cssmenu > ul > li > a > span {
    display: block;
    padding: 12px 10px;
}
#cssmenu > ul > li > a:hover {
    text-decoration: none;
}
#cssmenu > ul > li.active {
    border-bottom: medium none;
}
#cssmenu > ul > li.has-sub > a span {
    background: url("../images/icon_plus.png") no-repeat scroll 96% center rgba(0, 0, 0, 0);
}
#cssmenu > ul > li.has-sub.active > a span {
    background: url("../images/icon_minus.png") no-repeat scroll 96% center rgba(0, 0, 0, 0);
}
#cssmenu ul ul {
    background: none repeat scroll 0 0 #FFFFFF;
    display: none;
}
#cssmenu ul ul li {
    padding: 0;
}
#cssmenu ul ul li:last-child {
    border-bottom: medium none;
}
#cssmenu ul ul a {
    background: url("../images/circ-list.png") no-repeat scroll 8px 13px rgba(0, 0, 0, 0);
    color: #676767;
    display: block;
    font-size: 11px;
    font-weight: normal;
    padding: 10px 10px 10px 25px;
}
#cssmenu ul ul a:before {
    color: #072277;
    left: 10px;
    position: absolute;
}
#cssmenu ul ul a:hover {
    color: #072277;
}
